Bug 808490

Summary: kwProcessXML cannot find shared libraries.
Product: [Fedora] Fedora Reporter: Stuart Campbell <stuart>
Component: paraviewAssignee: Orion Poplawski <orion>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: orion, pertusus
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
URL: http://paraview.org/Bug/view.php?id=13054
Fixed In Version: paraview-3.14.0-4.fc16 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-04-15 19:54:02 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Description Flags
Debian patch for this issue none

Description Stuart Campbell 2012-03-30 10:17:50 EDT
Created attachment 573998 [details]
Debian patch for this issue

Description of problem:
The kwProcessXML cannot find the libraries it requires.

How reproducible:

Steps to Reproduce:
1. Open Terminal
2. run kwProcessXML
Actual results:
kwProcessXML: error while loading shared libraries: libvtkCommon.so.pv3.14: cannot open shared object file: No such file or directory

Expected results:
It should run.

Additional info:

I have attached the patch from debian that fixes this issue.
Comment 1 Orion Poplawski 2012-04-03 16:53:58 EDT
Filed upstream bug.  New build coming.
Comment 2 Orion Poplawski 2012-04-03 16:54:23 EDT
Oh, and thanks for the patch!
Comment 3 Fedora Update System 2012-04-06 17:30:47 EDT
paraview-3.14.0-4.fc16 has been submitted as an update for Fedora 16.
Comment 4 Fedora Update System 2012-04-07 05:23:48 EDT
Package paraview-3.14.0-4.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing paraview-3.14.0-4.fc16'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-04-15 19:54:02 EDT
paraview-3.14.0-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.